Forum: Ruby Re: webgen 0.4.5

Announcement (2017-05-07): is now read-only since I unfortunately do not have the time to support and maintain the forum any more. Please see and for other Rails- und Ruby-related community platforms.
C277726055c0398b324248dd91727df1?d=identicon&s=25 al_batuul (Guest)
on 2007-06-29 20:07
(Received via mailing list)
I faced the same problem even with different version, see below

C:\>ruby -v
ruby 1.8.6 (2007-03-13 patchlevel 0) [i386-mswin32]

C:\>gem install webgen
Need to update 44 gems from
Install required dependency cmdparse? [Yn]  y
Install required dependency RedCloth? [Yn]  y
ERROR:  While executing gem ... (Zlib::BufError)
    buffer error

----- Original Message ----
From: Gilbert Rebhan <>
To: ruby-talk ML <>;
Sent: Friday, June 29, 2007 8:40:01 PM
Subject: Re: [ANN] webgen 0.4.5

Hi, Thomas

Thomas Leitner wrote:
> Hey everybody!
> --------------
> I just release a new webgen version which fixes some bugs and brings one

that's good news :-)
i wanted to install the new version immediately,
but with =

C:\WINNT\system32>ruby -v
ruby 1.8.5 (2006-08-25) [i386-mswin32]

it gave me =

C:\WINNT\system32>gem install webgen
ERROR:  While executing gem ... (Zlib::BufError)
     buffer error

Regards, Gilbert

Luggage? GPS? Comic books?
Check out fitting gifts for grads at Yahoo! Search
This topic is locked and can not be replied to.